
Infrastructure - Task #4688

Story # 4687 (Closed): Index geohash

Evaluate and select Java spatial library

2014-04-04 22:33 - Peter Slaughter

Status: Closed Start date: 2014-04-04

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: None Story Points:  

Product Version: *   

Description

Ability to calculate centroid from bounding box and then calculate geohash from centroid at each zoom level

History

#1 - 2014-04-29 16:21 - Peter Slaughter

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Added geohash java library to d1_cn_index_processor pom.xml to support calculation of geohashes

#2 - 2014-04-29 16:23 - Peter Slaughter

- Target version set to 2014.16-Block.2.4

#3 - 2014-04-30 19:22 - Peter Slaughter

- Target version changed from 2014.16-Block.2.4 to 2014.18-Block.3.1

#4 - 2014-07-25 20:20 - Peter Slaughter

- Target version changed from 2014.18-Block.3.1 to 2014.30-Block.4.3
